[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.OnCompare

OnCompare - user-supplied event handler to define your own sorting. The tree will be rebuilt without losing data.

## Declaration

Source position: avglvltree.pas line 95

`public property TAvgLvlTree.OnCompare: TListSortCompare read FOnCompare write SetOnCompare;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.